	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
	border: 1px solid;
	width: 100%;
}
tr th {
	border-bottom: 1px solid;
	text-align: left;
}
tr th, tr td {
	padding: 9px 20px;
	border-right: 1px solid;
}
tr th:last-child, tr td:last-child {
	border-right: 0px;
}
table th {
	font-weight: bold;
}
/* #Basic Styles
================================================== */
body {
	font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	color: #666;
	-webkit-text-size-adjust: 100%;
	line-height: 18.5px;
}
html {
	min-height: 100%;
}
/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #181818;
	font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 1;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}
h1 {
	margin-bottom: 15px;
}
h2 {
	margin-bottom: 15px;
}
h3 {
	margin-bottom: 15px;
}
h4 {
	margin-bottom: 15px;
}
h5 {
	margin-bottom: 15px;
}
h6 {
	margin-bottom: 15px;
}
.subheader {
	color: #777;
}
p {
	margin: 0 0 20px 0;
}
p img {
	margin: 0;
}
p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
small {
	font-size: 80%;
}
/*	Blockquotes  */
blockquote, blockquote p {
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic;
}
blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd;
}
blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}
blockquote cite:before {
	content: "\2014 \0020";
}
blockquote cite a {
	color: #555;
}
hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
/* #Links
================================================== */
a {
	color: inherit;
	text-decoration: none;
	outline: 0;
}
a:hover {
	color: inherit;
}
p a {
	line-height: inherit;
}
/* #Lists
================================================== */
ul, ol {
}
ul {
}
ol {
	list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc, ul {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul, ul ol,  ol ol, ol ul {
	margin: 4px 0 5px 30px;
}
/*
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	*/
li {
	line-height: 18px;
}
ul.large li {
	line-height: 21px;
}
li p {
	line-height: 21px;
}
/* #Images
================================================== */
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
img {
	display: block;
}
iframe {
	display: block;
}
/* #Buttons
================================================== */
a.button,  button,  input[type="submit"],  input[type="reset"],  input[type="button"] {
	height: 29px;
	line-height: 26px;
	padding: 1px 12px 0px 12px;
	display: inline-block;
	background: url('images/gradient-top4-32px.png') repeat-x;
	font-weight: bold;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
a.button:hover,  button:hover,  input[type="submit"]:hover,  input[type="reset"]:hover,  input[type="button"]:hover {
	background-image: url('images/gradient-bottom4-32px.png');
}
.button.full-width,  button.full-width,  input[type="submit"].full-width,  input[type="reset"].full-width,  input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}
a.gdl-button {
	height: 26px;
	line-height: 26px;
	padding: 1px 12px 0px 12px;
	display: inline-block;
	background: url('images/gradient-top4-32px.png') repeat-x;
	font-weight: bold;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
a.gdl-button:hover {
	background-image: url('images/gradient-bottom4-32px.png');
}
.gdl-image-frame {
	padding: 4px;
	display: inline-block;
}
#wpadminbar img {
	display: inline;
}
/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	border-bottom: solid 1px;
}
ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin-bottom: 0;
}
ul.tabs li a {
	display: block;
	text-decoration: none;
	width: auto;
	height: 29px;
	padding: 0px 20px;
	line-height: 30px;
	border: solid 1px;
	border-width: 1px 1px 0 0;
	margin: 0;
	cursor: pointer;
	background: #f5f5f5;
	font-size: 13px;
}
ul.tabs li a.active {
	background: #fff;
	height: 30px;
	position: relative;
	top: -4px;
	padding-top: 4px;
	border-left-width: 1px;
	margin: 0 0 0 -1px;
	color: #111;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
ul.tabs li:first-child a.active {
	margin-left: 0;
}
ul.tabs li:first-child a {
	border-width: 1px 1px 0 1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
}
ul.tabs li:last-child a {
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
ul.tabs-content {
	margin: 0 0 20px;
	display: block;
	list-style: none;
}
ul.tabs-content > li {
	display: none;
}
ul.tabs-content > li.active {
	display: block;
}
/* Clearfixing tabs for beautiful stacking */
ul.tabs:before,  ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
ul.tabs:after {
	clear: both;
}
ul.tabs {
	zoom: 1;
}
/* #Forms
================================================== */

form {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
}
select {
	padding: 0;
}
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
textarea {
	min-height: 60px;
}
label,  legend {
	display: block;
}
select {
	width: 220px;
}
input[type="checkbox"] {
	display: inline;
}
label span,  legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}
/* #Subscript
================================================== */
sup {
	height: 0;
	line-height: 1;
	position: relative;
	top: -0.6em;
	vertical-align: baseline !important;
	vertical-align: bottom;
	font-size: 10px;
}
sub {
	height: 0;
	line-height: 1;
	position: relative;
	top: +0.2em;
	vertical-align: baseline !important;
	vertical-align: bottom;
	font-size: 10px;
}
/* #Custom Tag
================================================== */
.wp-caption, .wp-caption-text,  .sticky, .gallery-caption,  .bypostauthor {
	max-width: 100% !important;
}
.alignright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.alignleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.aligncenter {
	margin: 0 auto 0;
}
.shortcode-image-left {
	margin-right: 12px;
}
.shortcode-imarg-right {
	margin-left: 12px;
}
br.clear {
	clear: both;
	height: 0px;
	display: block;
}
.display-none {
	display: none;
}
.overflow-hidden {
	position: relative;
	overflow: hidden;
}
.mt0 {
	margin-top: 0px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mb0 {
	margin-bottom: 0px !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.ml0 {
	margin-left: 0px !important;
}
.mr0 {
	margin-right: 0px !important;
}
.pt25 {
	padding-top: 25px !important;
}
/*disable blank space*/
cufon[alt=" "] {
	display: none !important;
}
/* #Theme Style
================================================== */
div.body-wrapper {
}
div#custom-full-background {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
}
div#custom-full-background img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	min-width: 50%;
	min-height: 50%;
	z-index: -1;
}
div.container {
}
.preloader {
	display: block;
	background: url(images/loading.gif) center center no-repeat;
}
/*--- Header ---*/
div.header-wrapper {
	position: relative;
}
div.logo-wrapper img {
	display: inline-block;
}
div.outer-social-wrapper {
	text-align: center;
}
div.social-icon-wrapper {
	float: right;
}
div.social-wrapper {
	float: right;
	text-align: right;
	font-size: 15px;
	font-weight: bold;
}
div.social-wrapper-text {
	margin-bottom: 10px;
}
div.social-icon:first-child {
	margin-left: 0px;
}
div.social-icon {
	float: left;
	margin-left: 11px;
	opacity: 0.55;
	filter: alpha(opacity=55);
	cursor: pointer;
}
/*--- Top Navigation ---*/
div.top-navigation-wrapper {
	position: relative;
	z-index: 20;
	min-width: 980px;
}
div.top-navigation-wrapper-gimmick {
	padding-bottom: 2px;
}
div.top-navigation.container {
	font-size: 11px;
	padding-top: 7px;
	padding-bottom: 7px;
	line-height: 100%;
	text-align: center;
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
div.top-navigation-right {
	float: right;
	margin-right: -9px;
}
div.top-navigation-left {
	float: left;
	margin-left: -9px;
}
div.top-navigation-left ul {
	list-style: none;
	margin-left: 0px;
}
div.top-navigation-left li {
	float: left;
}
div.top-navigation-left li a {
	color: inherit;
	padding: 0px 8px 0px 8px;
	line-height: 100%;
	display: block;
}
div.top-navigation-left li:last-child a {
	padding-right: 0px;
}
div.top-navigation-left li ul {
	display: none;
}
div.top-navigation-left ul li:last-child a {
	border-right: 0px !important;
}
div.top-navigation-left ul li:first-child a {
	padding-left: 0px !important;
}
div.top_navigation-header-padding {
	padding-top: 15px;
}
div.top-navigation-wrapper.container {
	padding-top: 5px;
	padding-bottom: 0px;
	background: transparent;
}
/*--- Navigation ---*/
div.navigation-wrapper {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
div.navigation-wrapper ul li ul li {
	font-weight: normal;
}
div.responsive-menu-wrapper {
	display: none;
}
div.responsive-menu-wrapper select {
	width: 100%;
	height: 30px;
	margin-bottom: 20px;
}
div#main-superfish-wrapper {
	margin-left: 10px;
}
/*--- Search Form ---*/
div.search-wrapper {
	float: right;
}
div.search-wrapper form {
	margin: 0px;
	padding: 9px 0px 9px 0px;
}
div.search-wrapper #search-text {
	width: 1px;
	overflow: hidden;
	float: left;
}
div.search-wrapper input[type="text"] {
	font-size: 11px;
	padding: 2px 5px 2px 6px;
	margin: 0px 0px 0px 9px;
	width: 150px;
	height: 19px;
	line-height: 19px;
	border: 0px;
}
div.search-wrapper input[type="submit"] {
	padding: 0px;
	margin: 3px 10px 3px 10px;
	width: 17px;
	height: 17px;
	float: right;
	border: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none
}
/*--- Content ---*/
div.content-wrapper {
	position: relative;
}
/*--- Page ---*/
div.gdl-page-item {
	padding-bottom: 30px;
}
h1.gdl-page-title {
	font-size: 20px;
	border-bottom: 1px solid;
	padding-bottom: 6px;
	margin-bottom: 0px;
}
div.gdl-page-content {
	margin-top: 35px;
}
div.pagination {
	margin: 25px 10px 0px 10px;
	border-top: 1px solid;
	text-align: right;
	padding-right: 20px;
	position: relative;
	z-index: 99;
}
div.pagination a, div.pagination span {
	padding-left: 12px;
	padding-right: 12px;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	text-align: center;
	border-bottom: 1px solid #ececec;
	border-left: 1px solid;
	border-color: inherit;
	color: inherit;
}
div.pagination a:last-child, div.pagination span:last-child {
	border-right: 1px solid;
	border-color: inherit;
}
div.pagination a:hover {
	background: none;
	color: inherit;
}
div.pagination span {
}
/*--- Sidebar ---*/
div.gdl-left-sidebar {
	float: left;
}
div.gdl-right-sidebar {
	float: left;
}
div.gdl-page-item {
	float: right;
}
div.gdl-page-float-left {
	float: left;
}
div.custom-sidebar {
	border-color: inherit;
	margin-bottom: 40px;
	clear: both;
}
div.custom-sidebar div {
	border-color: inherit;
}
div.custom-sidebar ul {
	list-style: none;
	margin-left: 0px;
	border-color: inherit;
}
div.custom-sidebar ul li {
	padding-top: 9px;
	padding-bottom: 9px;
	border-bottom: 1px solid;
	border-color: inherit;
}
div.custom-sidebar ul li {
	padding-left: 15px;
	background-position: 0px 4px;
}
div.custom-sidebar ul li li:last-child {
	border-bottom: none;
	padding-bottom: 0px;
}
div.custom-sidebar #recentcomments a {
	background: none;
}
div.custom-sidebar #twitter_update_list {
	font-family: 'Droid Serif';
	font-style: italic;
}
div.custom-sidebar #twitter_update_list li {
	background: none;
	padding-left: 0px;
}
div.custom-sidebar #twitter_update_list li span {
	display: inline-block;
}
div.custom-sidebar #twitter_update_list li span a {
	margin-top: 0px;
	margin-right: 6px;
	padding-left: 2px;
	display: inline-block;
}
div.custom-sidebar #twitter_update_list li a {
	display: table;
	margin-top: 10px;
	float: none;
	clear: both;
}
/*--- Custom Widget ---*/
div.custom-sidebar .textwidget {
	margin-top: 15px;
}
div.custom-sidebar .gdl-recent-post-widget {
	border-color: inherit;
}
div.custom-sidebar .recent-post-widget {
	padding-top: 13px;
	padding-bottom: 13px;
	border-bottom: 1px solid;
	border-color: inherit;
}
div.custom-sidebar .recent-post-widget-thumbnail {
	background-color: #f3f3f3;
	padding: 4px;
	margin-right: 12px;
	border: 1px solid #fff;
	float: left;
}
div.custom-sidebar .recent-post-widget-context {
	overflow: hidden;
	margin-top: 2px;
}
div.custom-sidebar .recent-post-widget-date {
	margin-top: 4px;
	height: 16px;
	line-height: 19px;
	font-family: 'Droid Serif';
	font-style: italic;
	background-position: 0px 0px;
	padding-left: 22px;
}
div.custom-sidebar .recent-post-widget-comment-num {
	margin-top: 4px;
	height: 16px;
	line-height: 19px;
	font-family: 'Droid Serif';
	font-style: italic;
	background-position: 0px 0px;
	padding-left: 22px;
}
div.custom-sidebar .twitter-whole {
	border-color: inherit;
}
div.custom-sidebar .twitter-whole ul li a {
	background: none;
	padding: 0px;
}
div.custom-sidebar .flickr-widget {
	margin-top: 10px;
	display: inline-block;
}
div.custom-sidebar .flickr_badge_image {
	margin: 10px 10px 0px 0px;
	float: left;
	width: 56px;
	height: 56px;
}
div.custom-sidebar .flickr-widget img {
	width: 56px;
	height: 56px;
}
div.custom-sidebar .contact-widget-whole ol {
	list-style: none;
	margin-left: 0px;
	margin-top: 15px;
}
div.custom-sidebar .contact-widget-whole ol li {
	margin-right: 10px;
}
div.custom-sidebar .contact-widget-whole input, div.custom-sidebar .contact-widget-whole textarea {
	margin-bottom: 16px;
}
div.custom-sidebar .screenReader {
	display: none;
}
div.custom-sidebar .gdl-recent-port-widget {
	margin-top: 10px;
}
div.custom-sidebar .recent-port-widget {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
/* Sidebar right/left */	
div.right-sidebar-wrapper {
	border-left: 1px solid;
	padding-top: 32px;
	padding-left: 20px;
}
div.right-sidebar-wrapper .custom-sidebar-title {
	padding: 0px 0px 10px 0px;
	font-size: 17px;
	border-bottom: 1px solid;
	border-color: inherit;
}
div.left-sidebar-wrapper {
	border-right: 1px solid #ececec;
	padding-right: 20px;
	padding-top: 32px;
}
div.left-sidebar-wrapper .custom-sidebar-title {
	padding: 0px 0px 10px 0px;
	font-size: 17px;
	border-bottom: 1px solid;
	border-color: inherit;
}
/* Sitemap */
div.sitemap .custom-sidebar-title {
	padding: 0px 0px 10px 0px;
	font-size: 17px;
	border-bottom: 1px solid;
	border-color: inherit;
}
/* Tag Cloud*/
.tagcloud {
	border-color: inherit;
	display: inline-block;
}
.tagcloud a {
	font-size: 12px !important;
	display: block;
	float: left;
	padding: 3px 8px 3px 8px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid;
	border-color: inherit;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/* Calendar */
#calendar_wrap {
	border-color: inherit;
}
#wp-calendar {
	width: 100%;
	border-color: inherit;
	border-width: 0px;
}
#wp-calendar caption {
	font-size: 13px;
	font-weight: bold;
	margin: 5px auto 15px;
	padding-bottom: 6px;
	border-bottom: 1px solid;
	border-color: inherit;
}
#wp-calendar td {
	padding: 4px;
	text-align: center;
	border-right: 0px;
}
#wp-calendar th {
	padding: 0px;
	text-align: center;
	border-right: 0px;
	border-bottom: 0px;
	background: transparent;
}
/* search widget */
div.custom-sidebar #searchsubmit {
	position: absolute;
	height: 27px;
	top: 0px;
	right: 2px;
	cursor: pointer;
	width: 28px;
	border: 0px;
	border-image: initial;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
div.custom-sidebar #search-text {
	margin-right: 10px;
}
div.custom-sidebar #searchform {
	position: relative;
	margin-bottom: 0;
}
div.custom-sidebar #search-text input[type="text"] {
	margin-bottom: 0;
	width: 100%;
}
div.custom-sidebar #searchform br.clear {
	display: none;
}
/* contact form */
div.custom-sidebar label, legend {
	font-weight: bold;
	margin-bottom: 7px;
}
div.custom-sidebar .error {
	font-family: 'Droid Serif';
	font-style: italic;
	margin-bottom: 15px;
}
div.custom-sidebar #contactForm input, div.custom-sidebar #contactForm textarea {
	width: 100%;
}
/*--- Footer ---*/
div.footer-wrapper .container {
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
div.footer-wrapper-gimmick {
	height: 3px;
}
div.footer-widget-wrapper {
	padding-top: 35px;
}
div.footer-widget-wrapper .custom-sidebar {
}
div.footer-widget-wrapper .custom-sidebar-title {
	font-size: 16px;
	margin-bottom: 10px;
}
/* Footer custom widget*/
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"], div.footer-wrapper div.custom-sidebar .contact-widget-whole input, div.footer-wrapper div.custom-sidebar .contact-widget-whole textarea {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
div.footer-wrapper a.button, div.footer-wrapper button {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0 !important;
	background: #222 !important;
}
div.footer-wrapper #wp-calendar caption {
	font-size: 15px;
	border: none;
	margin-bottom: 15px;
}
div.footer-wrapper div.custom-sidebar .recent-post-widget-thumbnail {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/*--- Copyright ---*/
div.copyright-wrapper {
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 11px;
	font-weight: bold;
}
div.copyright-left {
	text-align: left;
	float: left;
	margin-left: 20px;
}
div.copyright-right {
	text-align: right;
	float: right;
	margin-right: 20px;
}
/*--- Comments ---*/
div.comment-wrapper {
	margin-top: 40px;
}
div.comment-wrapper .comment-title {
	font-size: 18px;
}
div.comment-wrapper .comment-form-comment {
	margin-right: 40px;
}
div.comment-wrapper #reply-title {
	font-size: 18px;
	margin-bottom: 15px;
}
div.comment-wrapper input[type="text"], input[type="password"] {
	width: 320px;
	height: 30px;
	line-height: 30px;
	padding: 0px 0px 0px 10px;
	margin: 5px 5px 25px;
	line-height: 20px;
}
div.comment-wrapper textarea {
	height: 165px;
	width: 590px;
	margin: 5px 5px 25px;
	padding: 10px;
	max-width: 100%;
	line-height: 20px;
}
div.comment-wrapper .comment-form-captcha img {
	float: left;
	margin-right: 20px;
	margin-top: 1px;
}
div.comment-wrapper .comment-form-author input, div.comment-wrapper .comment-form-email input, div.comment-wrapper .comment-form-url input {
	float: left;
}
div.comment-wrapper .comment-form-captcha input {
	float: left;
	width: 205px;
}
div.comment-wrapper .comment-form-author label, div.comment-wrapper .comment-form-email label, div.comment-wrapper .comment-form-url label, div.comment-wrapper .comment-form-captcha label {
	float: left;
	line-height: 32px;
	margin: 5px 0px 0px 10px;
}
div.comment-wrapper .comment-form-author span, div.comment-wrapper .comment-form-email span, div.comment-wrapper .comment-form-url span, div.comment-wrapper .comment-form-captcha span {
	float: left;
	line-height: 32px;
	margin-left: 2px;
}
ol.comment-list {
	margin: 0px;
	list-style: none;
}
ol.comment-list .comment-body {
	border-bottom: 1px solid;
	margin-top: 22px;
	padding-bottom: 22px;
}
ol.comment-list ul {
	margin: 0px 0px 0px 30px;
	list-style: none;
}
div.comment-avartar {
	float: left;
}
div.comment-context {
	margin-left: 80px;
}
span.comment-author {
	margin-right: 5px;
	font-size: 16px;
}
span.comment-date {
	margin-right: 5px;
	font-style: italic;
	font-family: 'Droid Serif';
	font-size: 11px;
}
span.comment-time {
	margin-right: 5px;
	font-style: italic;
}
div.comment-content {
	margin-top: 7px;
}
div.comment-wrapper #respond {
	margin-top: 30px;
}
/* Slider */
div.slider-wrapper {
	position: relative;
	overflow: hidden;
}
div.slider-bottom-gimmick {
	height: 5px;
	width: 100%;
}
div.slider-top-shadow {
	height: 6px;
	width: 100%;
	position: absolute;
	top: -1px;
	z-index: 100;
	background: url('images/gradient-vertical-6px.png');
}
div.slider-bottom-shadow {
	height: 6px;
	width: 100%;
	position: absolute;
	bottom: 4px;
	z-index: 100;
	background: url('images/gradient-vertical-6px.png') 0px 6px;
}
.gdl-slider-title {
	margin-left: -2px;
	padding-bottom: 7px;
	font-size: 28px;
	line-height: 30px;
}
/* Accordion */
h3.accordion-header-title {
	font-size: 18px;
	margin-bottom: 25px;
}
ul.gdl-accordion {
	list-style: none !important;
	margin-left: 0px !important;
}
ul.gdl-accordion li {
	list-style: none;
	background: none !important;
	border-bottom: 1px solid;
	padding-top: 15px;
}
ul.gdl-accordion li:first-child {
	list-style: none;
	border-bottom: 1px solid;
	padding-top: 0px;
}
h2.accordion-head {
	margin-bottom: 0px;
	padding: 0px 0px 15px 0px;
	line-height: 21px;
	font-size: 16px;
	cursor: pointer;
	display: block;
}
div.accordion-content {
	padding: 0px 0px 20px 37px;
	overflow: hidden;
}
span.accordion-head-image {
	width: 24px;
	height: 24px;
	float: left;
	margin-right: 13px;
	cursor: pointer;
	display: block;
}
div.accordion-head p {
	margin-bottom: 0px;
}
ul.gdl-accordion .accordion-content ul li {
	list-style: disc;
	border-bottom: 0px;
	margin-bottom: 5px;
}
/* Gallery */
h3.gallery-header-title {
	font-size: 18px;
	margin-bottom: 25px;
	margin-left: 10px;
}
div.gallery-thumbnail-image {
	padding: 4px;
}
/* Toggle Box */
h3.toggle-box-header-title {
	font-size: 18px;
	margin-bottom: 25px;
}
ul.gdl-toggle-box {
	margin-left: 0px;
}
ul.gdl-toggle-box li {
	list-style: none;
	border-bottom: 1px solid #ececec;
	margin-bottom: 15px;
}
h2.toggle-box-head {
	padding: 0px 0px 0px 0px;
	line-height: 21px;
	font-size: 16px;
	cursor: pointer;
}
div.toggle-box-content {
	padding: 0px 0px 20px 37px;
	overflow: hidden;
}
span.toggle-box-head-image {
	width: 24px;
	height: 24px;
	float: left;
	margin-right: 13px;
	cursor: pointer;
}
div.toggle-box-head p {
	margin-bottom: 0;
}
ul.gdl-toggle-box .toggle-box-content ul li {
	list-style: inherit;
	border-bottom: 0px;
	margin-bottom: 5px;
}
/* Column Service */
div.column-service-image {
	float: left;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	margin: 0px 10px 0px 10px;
}
div.column-service-image img {
	vertical-align: middle;
}
div.column-service-content {
	margin: 0px 0px 0px 62px;
}
h2.column-service-title {
	font-size: 17px;
	margin-bottom: 4px;
}
/* Stunning Text */
div.stunning-text-wrapper {
	padding-top: 35px;
	padding-bottom: 35px;
	clear: both;
}
h1.stunning-text-title {
	line-height: 30px;
	font-size: 24px;
	font-weight: bold;
	padding: 0px 25px 0px 25px;
}
div.stunning-text-caption {
	font-size: 13px;
	padding: 0px 25px 0px 25px;
	margin-top: 8px;
}
div.stunning-text-button-wrapper {
	text-align: center;
}
a.stunning-text-button {
	padding: 0px 27px 0px 27px;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	background: url('images/gradient-top-32px.png') repeat-x;
	float: right;
	margin-top: 15px;
	margin-right: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* Testimonial */
h3.testimonial-header-title {
	font-size: 18px;
	margin-bottom: 25px;
	margin-left: 10px;
}
div.testimonial-no-header {
	padding-top: 47px
}
div.testimonial-icon {
	width: 18px;
	height: 18px;
	float: left;
	margin-top: 2px;
	margin-right: 15px;
	margin-left: 1px;
}
div.testimonial-author {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	margin-right: 3px;
	font-weight: bold;
	font-size: 13px;
	text-align: right;
	border-bottom: 1px solid;
}
div.jcarousellite {
	overflow: hidden;
}
div.jcarousellite ul {
	width: 1000%;
	margin: 0px;
	list-style: none;
}
div.jcarousellite ul li {
	float: left;
}
div.jcarousellite-nav {
	position: absolute;
	top: 0px;
	right: 10px;
	margin-right: 3px;
}
div.jcarousellite-nav .prev {
	width: 20px;
	height: 20px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
}
div.jcarousellite-nav .next {
	width: 20px;
	height: 20px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
	background-position: 20px 0px !important;
}
/* Divider */
div.divider {
	position: relative;
	margin-top: 8px;
}
div.scroll-top {
	position: absolute;
	top: -19px;
	right: 2px;
	cursor: pointer;
	font-size: 10px;
}
/* Portfolio */
div.portfolio-thumbnail-image, div.portfolio-thumbnail-video, div.portfolio-thumbnail-slider {
	padding: 4px;
}
h3.portfolio-header-title {
	font-size: 18px;
	margin: 33px 0px 0px 10px;
}
div.portfolio-view-all-project {
	position: absolute;
	right: 10px;
	top: 33px;
	font-style: italic;
}
div.portfolio-thumbnail-image {
	text-align: center;
	position: relative;
}
div.portfolio-thumbnail-image img {
	display: block;
	margin: 0px auto;
}
div.portfolio-thumbnail-video {
	text-align: center;
}
div.portfolio-thumbnail-video object {
	display: block;
	margin: 0px auto;
}
div.portfolio-thumbnail-slider {
	text-align: center;
	margin: 0px auto;
	overflow: hidden;
}
div.portfolio-thumbnail-slider .flexslider {
	display: block;
}
div.portfolio-thumbnail-slider ol.flex-control-nav {
	display: none;
}
div.portfolio-thumbnail-slider ul.flex-direction-nav .prev {
	background: url('images/thumbnail-nav.png');
	width: 31px;
	height: 24px;
	bottom: 0px;
	left: 0px;
	top: auto;
}
div.portfolio-thumbnail-slider ul.flex-direction-nav .next {
	background: url('images/thumbnail-nav.png');
	width: 31px;
	height: 24px;
	background-position: 31px 0px;
	bottom: 0px;
	left: 31px;
	top: auto;
}
h2.portfolio-thumbnail-title {
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: 10px;
}
div.portfolio-thumbnail-title a {
	color: inherit;
}
div.portfolio-thumbnail-content {
	margin-top: 8px;
}
div.portfolio-bottom {
	height: 15px;
	display: block;
	clear: both;
}
span.portfolio-thumbnail-image-hover {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
	overflow: hidden;
	display: block;
}
span.portfolio-thumbnail-image-hover span {
	top: 50%;
	left: -50%;
	margin-left: -16px;
	margin-top: -16px;
	width: 32px;
	height: 32px;
	position: absolute;
	display: block;
}
span.portfolio-thumbnail-image-hover span.hover-link {
	background: url('images/link.png') no-repeat;
}
span.portfolio-thumbnail-image-hover span.hover-video {
	background: url('images/video.png') no-repeat;
}
span.portfolio-thumbnail-image-hover span.hover-zoom {
	background: url('images/zoom.png') no-repeat;
}
a.portfolio-read-more {
	margin-right: 12px;
	margin-top: 15px;
	float: left;
}
a.portfolio-visit-website {
	margin-top: 15px;
	float: left;
}
.portfolio-item-holder.masoned {
	overflow: hidden;
}
/* fullwidth portfolio */
div.sixteen.columns.portfolio-item {
	padding-bottom: 22px;
	border-bottom: 1px solid #ececec;
}
div.sixteen.columns.portfolio-item:last-child {
	padding-bottom: 0px;
	border: 0px;
}
div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
	float: left;
	width: 620px;
}
div.sixteen.columns.portfolio-item .portfolio-thumbnail-context {
	padding-left: 20px;
	float: none;
	overflow: hidden;
}
div.sixteen.columns.portfolio-item .portfolio-thumbnail-title {
	font-size: 18px;
	margin-top: 12px;
}
div.sixteen.columns.portfolio-item .portfolio-thumbnail-content {
	margin-top: 12px;
}
div.sixteen.columns.portfolio-item a.portfolio-read-more {
	margin-top: 22px;
}
div.sixteen.columns.portfolio-item a.portfolio-visit-website {
	margin-top: 22px;
}
div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
	float: left;
	width: 320px;
}
div.sidebar-included div.sixteen.columns.portfolio-item .portfolio-thumbnail-context {
	padding-left: 20px;
	margin-right: 10px;
}
div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
	float: left;
	width: 180px;
}
div.both-sidebar-included div.sixteen.columns.portfolio-item .portfolio-thumbnail-context {
	padding-left: 20px;
	margin-right: 10px;
}
ul#portfolio-item-filter {
	margin: 14px 0px 8px 0px;
	list-style: none;
}
ul#portfolio-item-filter li {
	float: left;
	margin: 12px 2px 0px 10px;
}
/* Single */
h1.single-thumbnail-title {
	margin-top: 40px;
	padding-bottom: 18px;
	font-size: 21px;
	margin-bottom: 0;
}
h1.single-thumbnail-title a {
	color: inherit;
}
div.single-thumbnail-info {
	padding-top: 7px;
	padding-bottom: 7px;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	margin-bottom: 20px;
	font-size: 11px;
	font-family: Droid Serif;
	font-style: italic;
}
div.single-thumbnail-date {
	height: 16px;
	line-height: 20px;
	font-style: italic;
	margin-right: 20px;
	padding-left: 23px;
	float: left;
}
div.single-thumbnail-author {
	height: 16px;
	line-height: 20px;
	float: left;
	margin-right: 20px;
	padding-left: 23px;
}
div.single-thumbnail-comment {
	height: 16px;
	line-height: 20px;
	float: right;
	padding-left: 21px;
}
div.single-thumbnail-tag {
	height: 16px;
	line-height: 16px;
	float: left;
	margin-right: 20px;
	padding-left: 23px;
}
div.single-thumbnail-context {
	padding-top: 20px;
}
div.single-content {
	margin-top: 20px;
}
div.single-port-prev-nav {
	float: left;
}
div.single-port-prev-nav a {
	float: left;
}
div.single-port-prev-nav .left-arrow {
	width: 8px;
	height: 5px;
	float: left;
	margin-top: 6px;
	margin-right: 8px;
}
div.single-port-next-nav {
	float: left;
	margin-left: 30px;
}
div.single-port-next-nav a {
	float: left;
}
div.single-port-next-nav .right-arrow {
	width: 8px;
	height: 5px;
	float: left;
	margin-top: 6px;
	margin-left: 8px;
}
div.single-port-thumbnail-image, div.single-port-thumbnail-video, div.single-port-thumbnail-slider {
	padding: 4px;
}
div.single-port-nav {
	float: right;
	margin-top: 18px;
	margin-bottom: 18px;
}
h1.single-port-title {
	border-bottom: 1px solid;
	font-size: 21px;
	padding-bottom: 8px;
	margin-top: 30px;
	margin-bottom: 0px;
}
h1.single-port-title a {
	color: inherit;
}
div.single-port-content {
	margin-top: 22px;
}
div.single-port-info {
	margin-top: 30px;
	font-style: italic;
	font-family: Droid Serif;
}
div.single-port-info span.head {
	font-weight: bold;
	margin-right: 5px;
}
div.single-port-date {
	margin-top: 8px;
}
div.single-port-tag {
	margin-top: 8px;
}
div.single-port-visit-website {
	padding-left: 28px;
	margin-top: 10px;
}
div.about-author-wrapper {
	margin-top: 40px;
	padding: 18px;
}
div.about-author-avartar {
	float: left;
}
div.about-author-info {
	margin-left: 110px;
}
div.about-author-title {
	font-size: 18px;
	margin-top: 3px;
	margin-bottom: 5px;
}
div.social-share-title {
	margin-top: 40px;
	font-size: 18px;
}
div.social-shares ul {
	list-style: none;
	margin-left: 0px;
	margin-top: 15px;
}
div.social-shares ul li {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
/* Blog */
h3.blog-header-title {
	font-size: 18px;
	margin: 40px 0px 25px 10px;
}
h2.blog-thumbnail-title a {
	color: inherit;
}
div.blog-thumbnail-image, div.blog-thumbnail-slider, div.blog-thumbnail-video {
	padding: 4px;
	margin-bottom: 18px;
}
div.blog-thumbnail-info {
	font-family: Droid Serif;
	font-style: italic;
}
a.blog-continue-reading {
	margin-top: 14px;
	display: block;
}
a.blog-read-more {
	margin-right: 15px;
	margin-top: 15px;
	float: left;
}
div.blog-item-holder .blog-item0:last-child, div.blog-item-holder .blog-item0:last-child {
	border-bottom: 0px;
}
div.blog-item-holder .blog-item0 {
	border-bottom: 1px solid;
	padding-top: 10px;
}
div.blog-item-holder .blog-item0 .blog-thumbnail-image, div.blog-item-holder .blog-item0 .blog-thumbnail-video, div.blog-item-holder .blog-item0 .blog-thumbnail-slider {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 55px;
	height: 55px;
}
div.blog-item-holder .blog-item0 .blog-thumbnail-slider .flex-caption, div.blog-item-holder .blog-item0 .blog-thumbnail-slider ol.flex-control-nav, div.blog-item-holder .blog-item0 .blog-thumbnail-slider ul.flex-direction-nav {
	display: none;
}
div.blog-item-holder .blog-item0 .blog-thumbnail-context {
	overflow: hidden;
	float: none;
}
div.blog-item-holder .blog-item0 .blog-thumbnail-title {
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 12px;
}
div.blog-item-holder .blog-item0 .blog-thumbnail-date {
	margin-top: 8px;
	margin-bottom: 10px;
	font-family: 'Droid Serif';
	font-style: italic;
}
div.blog-item-holder .blog-item1 {
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ececec;
}
div.blog-item-holder .blog-item1:last-child {
	border: 0px;
	padding-bottom: 0px;
}
div.blog-item-holder .blog-item1 .blog-thumbnail-title {
	font-size: 20px;
	padding-top: 2px;
	padding-bottom: 4px;
	margin-bottom: 0;
}
div.blog-item-holder .blog-item1 .blog-thumbnail-context {
	float: none;
	overflow: hidden;
}
div.blog-item-holder .blog-item1 .blog-thumbnail-image, div.blog-item-holder .blog-item1 .blog-thumbnail-video, div.blog-item-holder .blog-item1 .blog-thumbnail-slider {
	float: left;
	width: 460px;
	margin-right: 20px;
}
div.blog-item-holder .blog-item1 .blog-thumbnail-info {
	font-size: 11px;
	margin-bottom: 16px;
}
div.blog-item-holder .blog-item1 .blog-thumbnail-date {
	height: 16px;
	line-height: 20px;
	font-style: italic;
	padding-left: 22px;
	float: left;
	background-position: 0px 0px;
}
div.blog-item-holder .blog-item1 .blog-thumbnail-comment {
	height: 16px;
	line-height: 20px;
	margin-left: 20px;
	float: left;
	padding-left: 22px;
	background-position: 0px 0px;
}
div.blog-item-holder .blog-item2 {
	padding-top: 40px;
	padding-bottom: 10px;
}
div.blog-item-holder .blog-item2 .blog-thumbnail-title {
	padding-bottom: 16px;
	font-size: 21px;
	margin-bottom: 0px;
}
div.blog-item-holder .blog-item2 .blog-thumbnail-info {
	padding-top: 7px;
	padding-bottom: 7px;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	margin-bottom: 21px;
	font-size: 11px;
}
div.blog-item-holder .blog-item2 .blog-thumbnail-date {
	height: 16px;
	line-height: 20px;
	margin-right: 20px;
	font-style: italic;
	padding-left: 23px;
	float: left;
}
div.blog-item-holder .blog-item2 .blog-thumbnail-author {
	height: 16px;
	line-height: 20px;
	margin-right: 20px;
	float: left;
	padding-left: 23px;
}
div.blog-item-holder .blog-item2 .blog-thumbnail-comment {
	height: 16px;
	line-height: 20px;
	float: right;
	padding-left: 21px;
}
div.blog-item-holder .blog-item2 .blog-thumbnail-tag {
	height: 16px;
	line-height: 16px;
	margin-right: 20px;
	float: left;
	padding-left: 23px;
}
div.blog-item-holder .blog-item2 .blog-thumbnail-context {
}
div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-image, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-video, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-slider {
	float: left;
	width: 210px;
}
div.both-sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-image, div.both-sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-video, div.both-sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-slider {
	float: none;
	width: auto;
}
div.both-sidebar-included .blog-item1 .blog-thumbnail-context {
	padding: 0px 0px 0px 0px;
	width: auto;
}
/* Message Box */
div.message-box-wrapper {
	border: 1px solid;
	padding: 20px;
	margin-bottom: 20px;
}
div.message-box-title {
	font-weight: bold;
	font-size: 14px;
	margin-top: 2px;
}
div.message-box-content {
	margin-top: 12px;
}
div.message-box-wrapper.red {
	background-color: #ffdcdd;
	border-color: #e9b9bb;
	color: #713a3c;
}
div.message-box-wrapper.red .message-box-title {
	color: #8d4345;
}
div.message-box-wrapper.yellow {
	background-color: #ffffe0;
	border-color: #e1db8b;
	color: #4d4d39;
}
div.message-box-wrapper.yellow .message-box-title {
	color: #737357;
}
div.message-box-wrapper.blue {
	background-color: #c2e1ee;
	border-color: #8ec3d9;
	color: #3d5058;
}
div.message-box-wrapper.blue .message-box-title {
	color: #475d66;
}
div.message-box-wrapper.green {
	background-color: #e1ffd9;
	border-color: #badeb1;
	color: #435b3d;
}
div.message-box-wrapper.green .message-box-title {
	color: #526d4b;
}
/* Shortcode */
.shortcode1-4 {
	width: 23%;
	margin-right: 2%;
	float: left;
}
.shortcode1-3 {
	width: 31.33%;
	margin-right: 2%;
	float: left;
}
.shortcode1-2 {
	width: 48%;
	margin-right: 2%;
	float: left;
}
.shortcode2-3 {
	width: 64.66%;
	margin-right: 2%;
	float: left;
}
.shortcode3-4 {
	width: 73%;
	margin-right: 2%;
	float: left;
}
.shortcode1 {
	width: 98%;
	margin-right: 2%;
	float: left;
}
a.gdl-button.shortcode-large-button {
	margin-bottom: 20px;
	margin-right: 10px;
	padding: 0px 21px 0px 21px;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
}
a.gdl-button.shortcode-medium-button {
	margin-bottom: 20px;
	margin-right: 10px;
	padding: 0px 15px 0px 15px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
}
a.gdl-button.shortcode-small-button {
	margin-bottom: 20px;
	margin-right: 10px;
	text-shadow: none;
	font-size: 11px;
}
div.shortcode-list ul {
	list-style: none !important;
	margin-left: 0px !important;
}
div.shortcode-list li {
	padding: 2px 0px 2px 25px !important;
	border: 0px !important;
}
div.shortcode-list-arrow li {
	background: url('images/list/arrow.png') no-repeat !important;
}
div.shortcode-list-arrow2 li {
	background: url('images/list/arrow2.png') no-repeat !important;
}
div.shortcode-list-arrow3 li {
	background: url('images/list/arrow3.png') no-repeat !important;
}
div.shortcode-list-bullet li {
	background: url('images/list/bullet.png') no-repeat !important;
}
div.shortcode-list-bullet2 li {
	background: url('images/list/bullet2.png') no-repeat !important;
}
div.shortcode-list-bullet3 li {
	background: url('images/list/bullet3.png') no-repeat !important;
}
div.shortcode-list-check li {
	background: url('images/list/check.png') no-repeat !important;
}
div.shortcode-list-check2 li {
	background: url('images/list/check2.png') no-repeat !important;
}
div.shortcode-list-check3 li {
	background: url('images/list/check3.png') no-repeat !important;
}
div.shortcode-list-delete li {
	background: url('images/list/delete.png') no-repeat !important;
}
div.shortcode-list-delete2 li {
	background: url('images/list/delete2.png') no-repeat !important;
}
div.shortcode-list-delete3 li {
	background: url('images/list/delete3.png') no-repeat !important;
}
div.shortcode-social {
	float: left;
	margin-right: 12px;
}
div.shortcode-block-quote-left {
	width: 33%;
	float: left;
	margin: 15px 20px 15px 20px;
	padding: 20px;
	border-left: 2px solid #ddd;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
}
div.shortcode-block-quote-right {
	width: 33%;
	float: right;
	margin: 15px 20px 15px 20px;
	padding: 20px;
	border-left: 2px solid #ddd;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
}
div.shortcode-block-quote-center {
	margin: 0px 20px 20px 20px;
	text-align: center;
	padding: 20px;
	border-left: 2px solid #ddd;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
}
div.shortcode-dropcap {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 5px;
	float: left;
	font-size: 25px;
	font-size: 25px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	float: left;
}
div.shortcode-dropcap.circle {
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
}
/* contact form */
div.contact-form-wrapper ol {
	margin: 0px;
	list-style: none;
}
div.contact-form-wrapper ol li {
	margin-bottom: 20px;
}
div.contact-form-wrapper ol li.sending-result {
	max-width: 622px;
	display: none;
}
div.contact-form-wrapper ol li.sending-result .message-box-wrapper {
	padding: 10px 15px 10px 15px;
}
div.contact-form-wrapper ol li div.error {
	display: none;
}
div.contact-form-wrapper input[type="text"], input[type="password"] {
	width: 320px;
	height: 30px;
	line-height: 30px;
	padding: 0px 0px 0px 7px;
	margin: 10px 5px 10px;
	line-height: 20px;
	max-width: 90%;
}
div.contact-form-wrapper .textarea {
	margin-right: 32px;
}
div.contact-form-wrapper textarea {
	height: 165px;
	width: 590px;
	margin: 10px 5px 10px;
	padding: 10px;
	max-width: 100%;
	line-height: 20px;
}
div.contact-form-wrapper .contact-submit {
	float: left;
}
div.contact-form-wrapper .contact-loading {
	width: 16px;
	height: 16px;
	float: left;
	margin: 7px 0px 0px 15px;
	display: none;
	background: url('images/loading.gif');
}
/* Price Item */
div.gdl-price-item {
	margin-bottom: 20px;
}
div.gdl-price-item .price-item {
	border: 1px solid;
	border-color: inherit;
	margin-left: -1px;
	padding-bottom: 30px;
}
div.gdl-price-item .price-tag {
	font-size: 35px;
	line-height: 40px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}
div.gdl-price-item .price-title {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
}
div.gdl-price-item .price-button {
	text-align: center;
	margin-top: 25px;
}
div.gdl-price-item .price-content {
	text-align: center;
	margin-top: 25px;
}
div.gdl-price-item .price-content .shortcode-list {
	display: inline-block;
}
div.gdl-price-item .price-item.active {
	padding-bottom: 70px;
	margin-top: -20px;
}
/* code */
.gdl-code {
	overflow: hidden;
	padding: 15px;
	border: 1px #eee solid;
	clear: both;
	background: #f9f9f9;
	margin-bottom: 20px;
	color: #555;
	font-size: 13px;
	font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
}
/* Contact Form 7 */
span.wpcf7-form-control-wrap input[type="text"], span.wpcf7-form-control-wrap input[type="[password"], span.wpcf7-form-control-wrap textarea {
	max-width: 90%;
	width: 320px;
	height: 30px;
	line-height: 30px;
	padding: 0px 0px 0px 7px;
	margin: 10px 5px 10px;
	line-height: 20px;
}
span.wpcf7-form-control-wrap input.wpcf7-file {
	width: auto;
	height: auto;
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-left: 0;
	max-width: 90%;
}
span.wpcf7-form-control-wrap textarea {
	height: 165px;
	width: 590px;
	margin: 10px 5px 10px;
	padding: 10px;
	max-width: 100%;
	line-height: 20px;
	max-width: 90%;
}
div.wpcf7 p {
	font-weight: bold;
}
div.wpcf7 p span.wpcf7-form-control-wrap textarea, div.wpcf7 p span.wpcf7-form-control-wrap input {
	font-weight: normal;
}
div.wpcf7 .ajax-loader {
	display: none;
}
/* Responsive anything video fix */
.anythingSlider .fluid-width-video-wrapper {
	padding: 0px !important;
}
.rsswidget img {
	float: left;
	margin-right: 5px;
	margin-top: 4px;
}
span.label, span.spacer, span.multiple span {
	clear: left;
	width: 100px;
	float: left;
}
span.multiple {
	float: left;
}
span.button {
	padding-left: 120px;
}
div.clear {
	clear: both;
	padding-top: 5px;
}
.gform_body ul li {
	background: none!important;
	padding-left: 0px!important;
}
#gform_fields_3 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100%!important;
}
